Upgrade to Subversion 1.4 please (Edgy)

Asked by Hendy Irawan on 2007-03-08

Subversion 1.4.3 is the latest version as of this support ticket.

Please upgrade as we really need it for our software development work and this will also be beneficial for all other Ubuntu users.

Thank you.

Question information

Language:
English Edit question
Status:
Answered
For:
subversion Edit question
Assignee:
No assignee Edit question
Last query:
2007-03-08
Last reply:
2007-03-09
Michael R. Head (burner) said : #1

This isn't the place to request package backports or upstream version freeze exceptions. Please visit https://launchpad.net/ubuntu/+source/subversion/+bugs

Can you help with this problem?

Provide an answer of your own, or ask Hendy Irawan for more information if necessary.

To post a message you must log in.